Podręcznik PHP
Poprzedni |  | Następny

# add_get_assoc_stringl

add_get_assoc_stringl -- ...

## Opis

#include <zend_API.h>

int add_get_assoc_stringl ( zval* arg, char* key, char* str, uint length, void** dest, int duplicate )

...

## Parametry

arg

  ...

key

  ...

str

  ...

length

  ...

dest

  ...

duplicate

  ...

## Zwracane wartości

...

Poprzedni | Spis treści | Następny
add_get_assoc_stringl_ex | Początek rozdziału | add_get_index_binary